{
  "accept": "Accepter",
  "content": "Pour continuer à utiliser Open Assistant, vous devez d'abord accepter nos conditions d'utilisation.",
  "decline": "Refuser",
  "title": "Conditions d'utilisation d'Open Assistant"
}
